Sector Name: INSURANCE - Bug #2384

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 17 --> Licence, Company name,
Period held should be alphanumeric along with special character.

05/25/2022 05:59 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus 17 --> Licence, Company name, Period held should be

alphanumeric along with the special character.
See attached screenshot:
History

#1 - 05/26/2022 12:23 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 03:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
